PT BIA - Feature #1833

Employee id pada fungsi import employee data
11/28/2022 02:35 PM - Moch Alinafia

Status: Closed
Priority: High
Assignee: Moch Alinafia
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/28/2022
11/30/2022
0%

0.00 hour
8.00 hours

Description
dear Dev

tolong untuk fungsi import employee data format employee id yg terbentuk otomatis di sama kan format dengan employee id yg

terbentuk lewat employee movement
referensi ada di : redmine #1804

Terimakasih

History

#1 - 11/28/2022 05:38 PM - Kezia Pawitra Yulianti
- Due date set to 11/30/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/12/2022 02:52 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 01/11/2023 10:15 AM - M Azid Wahyudi

- File MinovalS.MinovaES.Data.Element_BIA Custom_Hiring.rar added

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali udah bisa di test ya ,, EmployeelD custom pada saat upload hiring , validasi upload pada saat assignment , dan update error duplicate

abbreviation [HR-ORGANIZATION STRUCTURE]
package : MinovalS.MinovaES.Data.Element.dll
deploy :

API 1

API 2

ul

untuk saat ini udah di deploy di prod

Note : dll ini tidak bisa di gunakan client lain ya karena ada ketentuan berdasarkan client

makasih

#4 - 03/07/2023 09:38 AM - Moch Alinafia
- Status changed from QA Test to Closed

Files

MinovalS.MinovaES.Data.Element_BIA_Custom_Hiring.rar

07/02/2025

148 KB

01/11/2023

M Azid Wahyudi

1/1



http://remote.minovais.com:3000/redmine/issues/1804
http://www.tcpdf.org

